Home Portal

Skip to end of metadata
Go to start of metadata
 

Target audience: XTRF Platform's users

Below you find information on Trados Studio versions compatible with XTRF Platform.

Please note that the compatible and supported versions may differ. It means that you can use the version of  XTRF Agent which is compatible but it might be not supported.

There is one supported version of XTRF Agent for Trados Studio: ver. 7.x.x.x

It is highly recommended to install the latest compatible version of XTRF Agent for Trados Studio.

 

 

XTRF Platform VersionXTRF Agent VersionSupported Trados Studio Version
8.0 and 8.17.0.x.x (not supported)

2015

External System Type in XTRF Platform: Trados

7.1.x.x (supported)

2017

External System Type in XTRF Platform: Trados

8.2 and 8.37.0.x.x (not supported)

2015

External System Type in XTRF Platform: Trados

7.1.x.x (supported)

2017

External System Type in XTRF Platform: Trados

7.2.x.x (supported) 

2019

External System Type in XTRF Platform: Trados

  8.57.1.x.x (supported)

2017

External System Type in XTRF Platform: Trados

7.2.x.x (supported)

2019

External System Type in XTRF Platform: Trados

9.0 and newer7.2.x.x (supported)

2019

External System Type in XTRF Platform: Trados

7.3.x.x (supported)

2021

External System Type in XTRF Platform: Trados

 

 

 

 

 


  • No labels